
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203492349462528;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203492349462528,'creditlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007196361244133376;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007196361244133376,'creditqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203930075416576;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203930075416576,'debitlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007196051100518400;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007196051100518400,'debitqty');

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDMLNDZVE/';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203492349462528,'14PDMLNDZVE/','zh_CN','本期贷方本位币');
DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PC=N0T1DBC';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196361244133376,'14PC=N0T1DBC','zh_CN','本期贷方数量');
DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDPT0YW6CH';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203930075416576,'14PDPT0YW6CH','zh_CN','本期借方本位币');
DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PC8CXAFS6C';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196051100518400,'14PC8CXAFS6C','zh_CN','本期借方数量');
